Bug 838133 - Document registration and subscription to entitlements using "subscription-manager".
Document registration and subscription to entitlements using "subscription-ma...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On: 838134 838136 838137
Blocks: 815463 RHEV31_SAM_DOC
  Show dependency treegraph
 
Reported: 2012-07-06 14:06 EDT by Stephen Gordon
Modified: 2014-03-25 03:11 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-Beta-web-en-US-3.1.0-4.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: RHEV31_SAM_DOC
Environment:
Last Closed: 2012-12-04 12:23:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-07-06 14:06:43 EDT
+++ This bug was initially created as a clone of Bug #838132 +++

Description of problem:

We need to document the use of subscription-manager to register to RHN and subscribe to the required channels for RHEV. This will need to be done alongside RHN Classic instructions which we already provide.

We should probably concentrate on the command line, as most RHEV-M servers probably wont run a GUI (we can defer to the SAM guides for those that do want to use it though).

# subscription-manager register
Username: sgordon@redhat.com
Password:
The system has been registered with id: <UUID>
# subscription-manager list --available
# subscription-manager subscribe --pool=<POOLID>
Successfully consumed a subscription from the pool with id <UUID>.

Need to work out what the names to grep out of list available are though for RHEV channels, I only have my employee subs which aren't specific enough.
Comment 1 Stephen Gordon 2012-07-06 14:26:08 EDT
Following up the details of using subscription-manager further in the parent bug for SAM documentation.
Comment 7 Stephen Gordon 2012-08-27 15:17:18 EDT
Topic 7849, revision 223732.

Note You need to log in before you can comment on or make changes to this bug.